| netctlgui 1.4.7 Qt library which interacts with netctl

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
netctlCurrent Struct Reference

current status structure More...

## Public Attributes
QStringList | current
QList< bool > | enables
QStringList | profiles
bool | netctlAuto = false

## Detailed Description

current status structure

## Member Data Documentation

netctlCurrent::current

current profiles

netctlCurrent::enables

are current profiles enabled

netctlCurrent::netctlAuto = false

is netctl-auto active

netctlCurrent::profiles

list of profiles

The documentation for this struct was generated from the following file:

- netctlinterface.h